---
name: "Package Request"
about: "This template is for requesting a package for FastTracK"
title: "[Package Request] <NAME> <VERSION or Multi-Version>"
ref: "main"
labels:
- Package_Request
assignees:
- label
- neil
- skip
---

## Package Information

<!-- Check the appropriate box for this package. Is it an override or a 
brand new package? -->

[ ] This is brand new package
[ ] This is an updated or replacement for a base package

### Package Details

<!-- Put details of your package here if applicable. -->

<!-- If this is a new package, put details such as why this version and if it
should maintained or upgraded according to its upstream, or if it could/should be
a multi-version package (e.g. think of phpXY from remi) -->

<!-- If this is a replacement for a base package, explain the reasoning and the changes
to it, including version rebases, patches, etc. -->

### Does this already exist in another repository?

<!-- Check the box that is applicable. If yes, please specify the repository it already exists in.
Note that packages in EPEL are typically already satisfied there. -->

[ ] Yes (Base Repository)
[ ] Yes (Third Party Repository, such as EPEL)
[ ] No
[ ] Unsure

Repository:

## Checklist

- [ ] I have read the front page of [SIG/FastTrack Wiki](https://sig-fasttrack.rocky.page/)
- [ ] I understand how the [repositories work](https://sig-fasttrack.rocky.page/repositories/) for this SIG
